<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">

	<SCRIPT id="main"	src="../../../amx/link_00"	type="binary/small" />
	<SCRIPT id="focus"	src="../../../amx/parts/focus"		type="binary/small" />

	<!-- Fixed message　****************************************************** -->
	<TEXT id="now_loading"	group="fix_text" value="Is a picture Loading・・" />
	<TEXT id="err_loading" group="fix_text" value="It could not read image" />

	<IMG id="panel" src="../../images/bg_screen_f6_01.tm2" />
	<IMG id="shadow" src="../../images/title_shadow_04.tm2" />
	<FONT id="cpt_font" group="caption" size="14" color="255/255/255" />

	<!-- Editing area/start*********************************************************** -->
	<!-- Introduction image (up to 2-6 sheets)-->
	<IMG id="info_01" group="titleinfo" src="image/title_info_01.tm2" />
	<!-- Editing area/end　********************************************************* -->

	<!-- Editing area/start　********************************************************* -->
	<!-- Testimonials title (10 characters)-->
	<TEXT id="cpt_01" group="caption" value="Title Introduction" />
	<!-- Editing area/end　********************************************************* -->
	
	<FONT id="infomation"  group="titleinfo" size="14" color="255/255/255" />

	<!-- Editing area / start * "PlayStation 2" the Best "PS one" books "PSP" * ® -->
	<!-- Up to 16 characters (one-line description, 8 lines maximum, 124 characters -->
	<TEXTAREA id="info_01" group="titleinfo">
		<LINE>The hero and the lid "to be no" and "Osamu Kosuke"</LINE>
		<LINE>Is Ri. Each scenario front and back</LINE>
		<LINE>Because they are in the relationship of earth, My back of each</LINE>
		<LINE>Units can experience, Storr with the depth</LINE>
		<LINE>I can enjoy the Lee. In addition, two of the</LINE>
		<LINE>Past and personality is that unlike hero</LINE>
		<LINE>Atmosphere eyes, quite different scenario</LINE>
		<LINE>I can me.</LINE>
	</TEXTAREA>

	<!-- Editing area/end　************************************************************ -->

	<!-- Link -->
	<LINK id="link_back"   group="menu_item" href="hot.xml" />
	
</RESOURCE>
